/* SBS2003 scalable layout CSS*/
.pdf {
	background-image:url(../images/pdf.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding:0 0 5px 20px;
	margin:0 30px 5px 0;
	background-position:left 3px;
	}

#content h1 {
	color:#0066ff;
	padding:0 0 15px 0;
	margin:0;
	font-size:1.5em;
}
	
#content h2 {
	color:#0066ff;
	padding:0 0 5px 0;
	margin:0;
	font-size:1.3em;
}
	
#content h3 {
	color:#0066ff;
	font-size:1.2;
	font-weight:bold;
	margin:0;
	padding:0 0 5px 0;}
	
#content ul, #content ol {
	padding:2px inherit inherit inherit;
	margin:0 inherit inherit inherit;}

#content ul li {
	list-style:none;}	
	
#content p  {
	font-size:0.8em;
	line-height: 125%;
	margin-top: 2px;
	margin-bottom: 10px;
}
	
#content li {
	font-size: 0.8em;
	margin-bottom: 5px;
	background-image: url(../images/bullet1.gif);
	background-repeat: no-repeat;
	margin-left: 0px;
	padding-left: 18px;
	list-style-type: none;
}
.FeatureTable {
	font-size: 0.6em;
	width: 100%;
}

	
.triangle_list li {
	color:#9900CC;
	list-style:none;
	padding:0 0 5px 20px;
	margin:0 0 5px 0;
	background-image:url(/images/menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:left center;}
	
.Feature, .Feature2 {
	font-size: 11px;
	color: #003399;
	font-weight: bold;
	width: 161px;
	padding:2px;
	border:1px solid #eaeaea;
	margin: 0 15px 15px 15px;
}
.Feature {
	background-color: #ffffff;
}
.Feature2 {
	background-color:#fbfbfb;
	text-align:center;
	padding-top:10px
}
.Feature2 .text {
	text-align:center;
	font-weight:normal;
}
#NewsletterSub form {
	padding:5px 0 5px 0;
	padding:0;
}
#NewsletterSub .text {
	padding:5px 4px 3px 4px;
	margin:0;
}
.product_image_large {
	
	padding-top:6px;
	padding-bottom:12px;

}

hr {
	color: #D7E6EC;
	height: 1px;
	margin: 20px;
}
.TestimonialSupplier {
	text-align: right;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	padding-left: 20px;
}
.Stop {
	padding-left: 85px;
	margin-left: 22px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin-right: 25px;
	background-image: url(../images/stop.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 80px;
}

.emphasis_underline {
	text-decoration: underline;
	font-weight:normal;
	}


.foot {
	font-size: 11px;
	font-weight: normal;
	color: #ADADAD;
}
a.foot:link {
	color: #ADADAD;
	text-decoration: underline;
}
a.foot:hover {
	color: #787878;
	text-decoration: underline;
}
.TopPad {
	margin-top: 20px;
}

.FloatRight {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.float_lef {
	float:left;
	padding:0 20px 20px 0;
	margin:0 5px 5px 0;
	border:none;}

.Stop {
	background-image:url(../images/stop.gif);
	background-repeat: no-repeat;
	background-position:0 0;
	margin:0 25px 0 22px;
	padding:20px 20px 10px 85px;
}

#content .Stop p {
	padding:0 0 0 30px;
}
